Page MenuHomePhabricator

Allow upload_by_url from *.loc.gov
Closed, ResolvedPublic

Description

Allow upload_by_url from *.loc.gov

The Library of Congress from the US governement hosts thousands (millions?) of good quality files of educational value.
Allowing direct import would make thing easier.

Event Timeline

Yann created this task.Mar 26 2015, 10:32 AM
Yann updated the task description. (Show Details)
Yann raised the priority of this task from to Normal.
Yann added a subscriber: Yann.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 10:32 AM
Yann set Security to None.
Steinsplitter moved this task from Incoming to Uploading on the Commons board.Mar 26 2015, 11:19 AM

Change 199854 had a related patch set uploaded (by Steinsplitter):
Adding *.loc.gov to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/199854

Change 199854 merged by Alex Monk:
Adding *.loc.gov to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/199854

Steinsplitter closed this task as Resolved.Mar 30 2015, 4:59 PM
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:20 PM